# Generated by Django 4.1.1 on 2022-12-16 16:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0036_routeparticipant_reserved_places'),
    ]

    operations = [
        migrations.AlterField(
            model_name='route',
            name='max_tourists',
            field=models.PositiveSmallIntegerField(blank=True, default=1, null=True, verbose_name='Макс туристов'),
        ),
    ]
